Loading...
Searching...
No Matches
odf.element.IllegalChild Class Reference

Complains if you add an element to a parent where it is not allowed. More...

Inheritance diagram for odf.element.IllegalChild:
[legend]
Collaboration diagram for odf.element.IllegalChild:
[legend]

## Detailed Description

Complains if you add an element to a parent where it is not allowed.

Complains if you add text or cdata to an element where it is not allowed

Definition at line 169 of file element.py.

The documentation for this class was generated from the following file:

- odf/element.py